using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace dataInMethods
{
    class Program
    {
        static int i = 0;
        static string j = "Giorgos";
        static void Main(string[] args)
        {
            methodOne(45,"Kostas");
            methodTwo();
            methodTwo(45,"Kostas");
            methodOne(i,j);
            Console.ReadLine();
        }

        static void methodOne(int i, string name)
        {
            Console.WriteLine("{0} {1}", i,name);
        }
        static void methodTwo(int i = 5, string name = "kostas")
        {
            Console.WriteLine("{0} {1}", i, name);
        }
       

        
    }
}
